Subject: Re: Check
From: Lisa Martinez <[email-masked]>
To: Emily Cruz <[email-masked]>
Cc: [email-masked], Ashley Militello <[email-masked]>
Date: Tue, 7 Jun 2016 14:44:46 -0400

Hi Emily,

Hope all is well. Please be advised that you will need to contact Ashish
Dabral who is CC'd in reference to your payroll concerns. He is handling
the payroll and has been for the past two (2) cycles. Please let me know if
I can be of any further assistance. Thank you.

Best regards,

Lisa Martinez
Controller

598 Broadway, FL 3, NY, NY 10012 (Soho)
120 E 56th St, FL 2, NY, NY 10022 (Park Ave)
(T) 212.966.0219  |  (C) 917.846.1672
www.asandaspa.com | [email-masked]

On Fri, Jun 3, 2016 at 4:32 PM, <[email-masked]> wrote:

> Hey Lisa,
>
> My last two checks seem short to me. Do you mind if I send you any
> discrepancies I find over the weekend.
>
> Sent from my iPhone